[HEADER]
EDIT_MODE=1
INTENSITY=80.0
EDIT_BIG=1
EDIT_STATE=4
BURN_FUEL_MULT=3
FLASH_THRESHOLD=7

[FLAME_0]
POSITION=-0.0,0.22,-1.70
DIRECTION=0,-0.005,-1
VSIZE_START=0.05
VSIZE_END=0.09
LSIZE=0.12
SIZE_MULT=1.1
IS_LEFT=0
GROUP=0



